.hero {
  background-color: #F3F3F3;
  padding: 60px 20px;
  position: relative;
  margin-bottom: 100px;
  &::before {
    @include pseudo;
    width: 20px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ffffff;
  }
  .hero__title {
    text-align: left;
    max-width: 267px;
    display: block;
    margin: 0 auto;
    margin-bottom: 105px;
  }

}

.hero__img {
  position: absolute;
  top: 232px;
  width: 47%;
  right: 0;
  object-fit: cover;
  object-position:  -150px center;
  height: calc(100% - 342px);
}

.hero__list {
  @include list-reset;
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 115px;
}

.hero__item {
  &:not(:last-child) {
    margin-bottom: 80px;
  }
}

.hero__button {
  left: unset;
  transform: unset;
}

@media (min-width: 1280px) {
  .hero {
    padding: 0;
    padding-left: calc(50% - 620px);
    padding-right: calc(50% - 620px);
    background-color: transparent;
    min-height: 740px;
    padding-top: 157px;
    margin-bottom: 155px;

    .hero__title {
      margin: 0;
      font-size: 34px;
      margin-bottom: 240px;
    }
  }

  .hero__inner {
    width: 472px;
    background-color: #F3F3F3;
    padding: 137px 122px  72px 95px;
    z-index: 30;
  }

  .hero__img {
    width: 932px;
    height: 667px;
    top: 0;
    object-position: center;
    right: calc(50% - 620px);
    z-index: -1;
  }

  .hero__list {
    display: flex;
    position: absolute;
    right: calc(50% - 620px);
    bottom: 188px;
    z-index: 10;
    padding: 18px 45px 21px 45px;
    margin-bottom: 0;
    background: #FFFFFF;
  }

  .hero__item {
    &:not(:last-child) {
      margin-bottom: 0;
      margin-right: 110px;
    }
  }
}
